Drupal 安全通知(2016-06-09)

寻找100名知识作者

Drupal 安全通知

  Drupal 官方安全通知(2016-06-09),有使用以下模块的 Drupal 站点,请注意根据官方提供的解决方案尽快进行处理。此次安全通知涉及的模块及安全问题如下。

REST JSON 模块

问题版本:7.x-1.x 所有版本
安全问题:多个高危漏洞
严重性
解决方案卸载此模块

Node Embed 模块

问题版本:7.x-1.x 所有版本
安全问题:DDoS漏洞
严重性:低
解决方案:卸载此模块

Outline Designer 模块

问题版本:7.x-2.2 以前版本
安全问题:XSS 跨站脚本攻击
严重性:中
解决方案:升级到最新版本

Page Manager Search 模块

问题版本:7.x-1.2 以前版本
安全问题:信息泄露
严重性:中
解决方案:升级到最新版本